.calendar * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.calendar :after,
.calendar :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.calendar *{
    margin:0;
    padding:0;
    border:0;
    outline:0;
    /*font-family:"MyriadPro-Regular",sans-serif*/
}
.calendar button,
.calendar input,
.calendar select,
.calendar textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
.calendar a {
    color: #337ab7;
    text-decoration: none;
}
.calendar a:focus,
.calendar a:hover {
    color: #23527c;
    text-decoration: underline;
}
.calendar a:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
.calendar figure {
    margin: 0;
}
.calendar img {
    vertical-align: middle;
}

.calendar .text-left {
    text-align: left;
}
.calendar .text-right {
    text-align: right;
}
.calendar .text-center {
    text-align: center;
}
.calendar .text-justify {
    text-align: justify;
}
.calendar .text-nowrap {
    white-space: nowrap;
}
.calendar .text-lowercase {
    text-transform: lowercase;
}
.calendar .text-uppercase {
    text-transform: uppercase;
}
.calendar .text-capitalize {
    text-transform: capitalize;
}
.calendar .text-muted {
    color: #777;
}
.calendar .text-primary {
    color: #337ab7;
}
